Summary: jhead is a camera setting parser and thumbnail remover for photo files
Name: jhead
Version: 1.8
Release: 1
License: GPL
Group: Applications/Multimedia
Source: http://www.sentex.net/~mwandel/jhead/%{name}-%{version}.tar.gz
URL: http://www.sentex.net/~mwandel/jhead/
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The files coming out of a pretty much all Digital cameras are in the EXIF
flavour of JPEG files. EXIF files are for the most part JPEG files, but start
with a different header block, and contain additional data sections with
camera settings, as well as a preview thumbnail picture as part of the EXIF
header. jhead parses EXIF headers.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" make

%install
rm -rf $RPM_BUILD_ROOT
strip jhead
mkdir -p $RPM_BUILD_ROOT%{_bindir}
cp -p jhead $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc changes.txt readme.txt usage.html
%{_bindir}/jhead

%changelog
* Mon Sep 16 2002 Ian Macdonald <ian@caliban.org> 1.8-1
- 1.8
